Subject: RE: Should I use displayname?

From: Jim Whitehead <[email-masked]>
Date: Fri, 4 Feb 2000 16:48:37 -0800

It seems to me the key issue here is whether the displayname property is a
unique description for the resource (invariant of URL used to access it), or
depends on its location in the namespace (and hence could depend on the URL
used to access it).

I like the idea of having the displayname property be a quality of the
resource, essentially a short, URL-invariant description of the resource.
If a resource was accessible via multiple URLs, the displayname would remain
the same.  The displayname also might very well not bear much correlation to
the URL, and hence it probably makes sense to have its default value be
blank, rather than the last path segment of the URL used to create it (or
the last path segment of any URL used to access it).

Also, since I don't appear to have done this already, I've added this issue
to the issues list.

- Jim